manifestVersion: "0.0.1"
id: thinkdashboard
category: files
name: ThinkDashboard
version: "0.7.6"
tagline: Легкая панель закладок с сочетаниями клавиш.
description: >-
  ThinkDashboard — это легкая, автономная панель закладок с сочетаниями клавиш.
  
  
  ✨ Особенности
    - Минималистичный дизайн: чистый текстовый интерфейс.
    - Сочетания клавиш: назначайте сочетания клавиш для быстрого открытия закладок.
    - Настраиваемые категории: распределяйте закладки по категориям.
    - Поддержка тем: темные и светлые темы.
    - Настройка темы: полная поддержка настройки темы с возможностью создания бесконечных вариантов.
    - Адаптивный дизайн: работает на настольных и мобильных устройствах.
developer: MatiasDesuu
website: https://github.com/MatiasDesuu/ThinkDashboard
repo: https://github.com/MatiasDesuu/ThinkDashboard
support: https://github.com/MatiasDesuu/ThinkDashboard/issues
port: 8229
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
releaseNotes: ""
dependencies: []
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
  - 4.jpg
permissions: []
path: ""
defaultUsername: ""
defaultPassword: ""
